# textdomain: tntrun

# init.lua


# nodes.lua
Killer=Asesino

# tnt.lua
TNT in tntrun=TNT en tntrun
Torch for TNT=Antorcha para TNT

# auto.lua
How it works:=Cómo funciona:
Punch TNTs to make them fall down=Golpea las TNT para hacerlas caer
But beware: TNTs will also fall down when you walk onto it. Keep moving!=Pero cuidado: Las TNT también caerán cuando camines sobre ellas.¡No dejes de moverte!
